<?php
   define('USER', 'jesse.turner@gatewaybaltic.com');
   define('TOKEN', 'reNaj8P1B4r3y9=fD8RaM0a4Lf30sdBda1d210we'); 
   require 'Solve360Service.php';
   $solve360Service = new Solve360Service(USER, TOKEN);
   
            $contactId=54104538;
            $con = $solve360Service->getCompany($contactId);
     
   foreach ($con->children() as $ch) {
      echo $ch->getName().' = '.$ch.'<br/>';
      foreach ($ch->children() as $gch) {
         echo '...'.$gch->getName().' = '.$gch.'<br/>';
         foreach ($gch->children() as $ggch) {
         echo '... ... '.$ggch->getName().' = '.$ggch.'<br/>';
         foreach ($ggch->children() as $gggch) {
         echo '... ... ...'.$gggch->getName().' = '.$gggch.'<br/>';
         }
         }
      }
   }
?>